Mountain:
    Idle:
        Position: [ -0.192, 31.660, 10.118 ]
        Target: [ 0.037, 31.164, 0.184 ]
    Select:
        Position: [ 0.131, 31.525, 6.601 ]
        Target: [ 0.037, 31.164, 0.184 ]
    Zoom:
        Position: [ 0.129, 31.462, 3.143 ]
        Target: [ 0.037, 31.164, 0.184 ]
    Cursor: [ 0, 0, 0 ]
    State: 3
    ShowCore: false
    Rotate: false
    ShowSnow: false
    FogColors:
      - FFFFFF
      - FFFFFF
      - 000000
      - FFFFFF
    StarBeltColors1:
      - 000000
      - 000000
    StarBeltColors2:
      - 000000
      - 000000
    BackgroundMusic: event:/NTMC_nasc/overworld
    BackgroundAmbience: event:/env/amb/04_main
    MountainModelDirectory: Mountain/NTMC/0-Lobbies/
    MountainTextureDirectory: NTMC/0-Lobbies/
HamburgerHelperMetadata:
  OverworldCustomization:
    CustomOverlayTexture: "hamburger/blank"
    CustomSnow:
        TexturePath: "hamburger/blank"
CollabUtilsRandomizedFlags:
    manifold_time: 0.001